@font-face {
	font-family: 'Arial-Bold';
	src:url('/fonts/Arial/Arial-Bold.ttf')  format('truetype');
}
@font-face {
	font-family: 'Arial-Black';
	src:url('/fonts/Arial/Arial-Black.ttf')  format('truetype');
}

body{
	font-family: 'Arial';
	overflow-x: hidden;
}
a:focus{
	outline: none;
}
a, a:hover{
	transition-duration: .3s;
}
iframe{
	display: block;
}
iframe#myiframe{
	background: transparent;
}
.lg-container{
	padding: 150px 15px;
}
.md-container{
	padding: 100px 15px;
	position: relative;
	top: -2px;
}
.sm-container{
	padding: 50px 15px;
}
.lg-margin-t{
	margin-top: 100px;
}
.md-margin-t{
	margin-top: 70px;
}
.sm-margin-t{
	margin-top: 50px;
}
.xs-margin-t{
	margin-top: 30px;
}
.padding-0{
	padding: 0px;
}
.margin-0{
	margin: 0px;
}
.listing-m-b:not(:last-child){
	margin-bottom: 30px;
}
.sm-listing-mb:not(:last-child){
	margin-bottom: 15px;
}
.block-xs, .flex-xs{
	display: none;
}
.pb-0{
	padding-bottom: 0;
}
.hidden-xs{
	display: block;
}
/***** Header *****/
.menu-links .nav-item a{
	font-family: 'Arial-Bold';
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition-duration: .3s;
}
.menu-links .nav-item a:hover{
	text-decoration: none;
	color: #c12033;
	transition-duration: .3s;
}
.menu-links .nav-item{
	margin: 0px 10px;
}
.menu-links .nav-item:last-child{
	margin-right: 0px;
}
.navbar-nav.menu-links {
    padding: 50px 0px;
    z-index: 1;
}
.header-navbar{
	padding: 0px 15px;
	position: absolute;
	right: 0;
}
.swiper-pagination{
	position: absolute;
	right: 15px;
	bottom: 15px;
}
#sm-logo{
	width: 170px;
}
.sticky-wrapper{
	position: fixed;
	top: -70px;
	width: 100%;
	z-index: 999;
	border-bottom: 2px solid #c12033;
	background: #fff;
	transition-duration: .5s;
}
.sticky-wrapper .sticky-navigation{
	padding: 10px 0px; 
}
.sticky-wrapper .nav-item a{
	font-family: 'Arial-Bold';
	font-size: 13px;
	color: #515151;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition-duration: .3s;
}
.sticky-wrapper .nav-item a:hover{
	text-decoration: none;
	color: #c12033;
	transition-duration: .3s;
}
.sticky-wrapper .nav-item{
	margin: 0px 10px;
}
.sticky-wrapper .nav-item:last-child{
	margin-right: 0px;
}
.sticky-wrapper #sm-logo{
	margin-top: 5px;
}
.stick{
	top: 0 !important;
	transition-duration: .5s;
}
#active-link{
	font-family: 'Arial-Bold';
	color: #c12033;
}
/***** Footer *****/
footer{
	border-top: 2px solid #c12033;
	padding: 10px 0px;
	position: relative;
	font-size: 12px;
	color: #747474;
}
.footer-triangle{
	position: absolute;
	margin-top: -80px;
	right: -80px;
}
/***** Content *****/
#homepage-slider{
	position: relative;
	top: -2px;
	z-index: 0;
	background: #f6f5f3;
}
#homepage-slider .col-md-11, #homepage-slider .col-md-1{
	padding-right: 0px;
}
#banner-swiper{
	z-index: -1;
}
#banner-swiper::before {
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, transparent 50%);
    content: '';
    display: block;
    z-index: 2;
}
#lg-logo{
	position: absolute;
	width: 280px;
	height: 200px;
	background: #f6f5f3;
	padding: 50px;
	z-index: 1;
}
#slogan {
    color: #fff;
    font-size: 45px;
    font-family: 'Arial-Black';
    letter-spacing: 5px;
    text-align: right;
    margin-top: -40%;
    position: absolute;
    right: 15px;
    line-height: 60px;
}
#slogan::after{
	content: '';
	border-top: 34px solid transparent;
	border-right: 18px solid #fff;
	position: absolute;
	margin-top: 14px;
	padding-left: 7px;
}
.navigation #slogan{
	font-size: 40px;
	text-transform: uppercase;
	margin-top: -21%;
}
.navigation #slogan::after{
	content: '';
	border-top: 30px solid transparent;
	border-right: 18px solid #fff;
	position: absolute;
	margin-top: 15px;
	padding-left: 7px;
}
.navigation .social-media-listing{
	padding-top: 15px;
	position: absolute;
	bottom: 50px;
	width: 113%;
}
.navigation .social-media-listing .list-group-item{
	padding: 8px;
}
.social-media-listing{
	text-align: center;
	padding-top: 50%;
	position: absolute;
	bottom: 50px;
	width: 113%;
}
.social-media-listing .list-group-item{
	background: transparent;
	border: none;
}
.social-media-listing .list-group-item i{
	color: #b9b9b9;
	font-size: 20px;
	transition-duration: .5s;
}
.social-media-listing .list-group-item i:hover{
	color: #c12033;
	font-size: 20px;
	transition-duration: .5s;
}
.vl{
	border-left: 2px solid #b9b9b9;
	height: 50px;
	left: 50%;
	position: relative;
	margin-bottom: 15px;
}
.title{
	font-family: 'Arial-Black';
	font-size: 28px;
	text-transform: uppercase;
	color: #c12033;
	letter-spacing: 2px;
	margin-right: 25px;
	line-height: 35px;
}
.title span{
	color: #515151;
}
.title::after{
	content: '';
	border-top: 22px solid transparent;
	border-right: 15px solid #c12033;
	position: absolute;
	margin-top: 7px;
	padding-left: 10px;
}
.content-title{
	font-family: 'Arial-Black';
	font-size: 25px;
	color: #515151;
	margin-bottom: 30px;
}
.social-media-listing.watermark{
	background-size: initial;
	background-position: -10% 0%;
}
.content{
	font-family: 'Arial';
	font-size: 15px;
	line-height: 25px;
	color: #747474;
}
.lines-bg{
	position: fixed;
	width: 100vw;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.vertical-line{
	border-left: 1px solid #e9e9e9;
	height: 100vh;
	position: absolute;
	top: 0;
	z-index: 0;
}
.vertical-line:nth-child(1){
	left: 0%;
}
.vertical-line:nth-child(2){
	left: 33.3%;
}
.vertical-line:nth-child(3){
	left: 66.6%;
}
.vertical-line:nth-child(4){
	left: 100%;
}
.navigation .vertical-line:nth-child(2){
	left: 25%;
}
.navigation .vertical-line:nth-child(3){
	left: 62.5%;
}
.left-align{
	padding-left: 0px;
	padding-right: 30px;
}
.right-align{
	padding-left: 30px;
	padding-right: 0px;
}
.box-shadow{
	box-shadow: 5px 5px 10px #b9b9b9;
}
.services-listing{
	padding:0px;
}
.services-listing img{
	filter: brightness(50%);
	transition-duration: .8s;
}
.services-listing:hover img{
	filter: brightness(100%);
	transition-duration: .5s;
}
.services-listing:hover .services-details-panel{
	position: absolute;
	top: 0;
	transition-duration: .3s;
}
.services-details-panel{
	position: absolute;
	bottom: 0;
	padding: 30px;
	transition-duration: .3s;
}
.services-details-panel .services-title{
	font-family: 'Arial-Black';
	font-size: 25px;
	color: #fff;
	letter-spacing: 1px;
}
.learn-more-services {
    position: absolute;
    bottom: 0;
    padding: 30px;
    width: 100%;
    opacity: 0;
    background: linear-gradient(to top, #000 -10%, transparent 100%);
}
.learn-more-services a{
	font-family: 'Arial';
	color: #fff;
	padding-bottom: 10px;
    background-image: url(../img/learn.png);
    background-size: 100% 100%;
    background-repeat: no-repeat; 
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    transition-duration: .3s;
}
.learn-more-services a:hover{
	text-decoration: none;
	color: #c12033;
	transition-duration: .3s;
}
.services-listing:hover .learn-more-services{
	opacity: 1;
	transition: opacity 1s;
}
#news-owl .owl-nav, #announcement-owl .owl-nav{
	margin-top: 70px;
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
.btn.view-all-btn {
    font-family: 'Arial-Bold';
    text-transform: uppercase;
    background: #c12033;
    color: #fff;
    border-radius: 0;
    font-size: 14px;
    padding: 10px 25px;
    letter-spacing: 1px;
    margin-bottom: 8px;
    transition-duration: .3s;
}
.btn.view-all-btn:hover{
	background: #991928;
	transition-duration: .3s;
}
.news-details-panel .content{
	text-align: justify;
	height: 100px;
	overflow: hidden;
}
.news-date {
    color: #c12033;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.news-title {
    font-family: 'Arial-Bold';
    font-size: 20px;
    color: #515151;
    letter-spacing: 1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 30px;
}
#news-update .col-md-4{
	padding-left: 0px;
}
#news-update .col-md-4 .fixed-img img{
	transition-duration: 2s;
}
#news-update .col-md-4:hover .fixed-img img{
	transform: scale(1.1);
	transition-duration: 2s;
}
#news-update .news-details-panel{
	border: 1px solid #e9e9e9;
	border-radius: 0px;
	padding: 30px;
}
#news-update .news-title{
    white-space: initial;
    overflow: initial;
    line-height: 25px;
    height: 50px;
	overflow: hidden;
}
#news-update .news-title a, #news-update .news-title a:hover{
	color: #515151;
	text-decoration: none;
}
.see-more-news, .see-more-news:hover{
	color: #c12033;
	font-size: 15px;
}
.left-navigation .list-group-item{
	border-radius: 0px;
	padding: 20px 0px;
	border-right: none;
	letter-spacing: 1px;
}
.left-navigation .list-group-item a{
	color: #636363;
}
.left-navigation .list-group-item a:hover{
	color: #c12033;
	text-decoration : none;
}
.left-navigation .list-group-item a.parent-link::after{
	content: '';
	border-top: 15px solid transparent;
	border-right: 8px solid #747474;
	position: absolute;
	margin-top: 3px;
	padding-left: 8px;
}
.founders-name{
	font-family: 'Arial-Bold';
	font-size: 20px;
	color: #747474;
}
.founders-position{
	color: #c12033;
}
.sub-links{
	margin-top: 15px;
	margin-left: 30px;
	letter-spacing: 2px;
}
.sub-links .list-group-item{
	border: none;
	padding: 0px;
	margin-bottom: 5px;
}
.list-group-item a.active{
	font-family: 'Arial-Bold';
	color: #c12033;
}
.contact-instruction{
	font-family: 'Arial-Black';
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 25px;
}
.contact-form .form-group{
	margin-bottom: 10px;
}
.contact-form .form-group.required label::after{
	content: ' *';
	color: #c12033;
}
.contact-form .form-control{
	border-radius: 0px;
	background: #f6f5f3;
	padding: 15px 30px;
	border: none;
}
.contact-form textarea{
	resize: none;
}
.contact-form .form-control::placeholder{
	color: #b8b7b6;
}
.contact-form select.form-control:not([size]):not([multiple]) {
    height: 50px;
    -webkit-appearance:none;
    -moz-appearance: none;
	background-image: url(../img/active.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
.instruction{
	font-family: 'Arial-Black';
	letter-spacing: 1px;
	line-height: 25px;
	font-size: 18px;
}
.btn.action-btn {
    font-family: 'Arial-Bold';
    text-transform: uppercase;
    background: #c12033;
    color: #fff;
    border-radius: 0;
    font-size: 14px;
    padding: 10px 35px;
    letter-spacing: 1px;
    margin-bottom: 8px;
    transition-duration: .3s;
}
.btn.action-btn:hover{
	cursor: pointer;
	background: #991928;
	transition-duration: .3s;
}
.fixed-img{
	overflow: hidden;
}
.operation-hour-label {
    font-family: 'Arial-Bold';
    color: #c12033;
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 15px;
}
.operation-day{
	font-family: 'Arial-Bold';
	color: #747474;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.open-status{
	border-radius: 0px;
	background: #39b54a;
	color: #fff;
	font-family: 'Arial-Bold';
	text-transform: uppercase;
	padding: 6px 10px;
	margin: 0px 15px;
}
.close-status {
    border-radius: 0px;
    background: #dc3545;
    color: #fff;
    font-family: 'Arial-Bold';
    text-transform: uppercase;
    padding: 6px 10px;
    margin: 0px 15px;
}
#jobs-listing .card{
	border-radius: 0px;
	margin-bottom: 10px;
}
#jobs-listing .card-header{
	padding: 0px;
	background: #f6f5f3;
}
#jobs-listing .card-header a::after{
	content: '';
	border-top: 22px solid transparent;
	border-right: 10px solid #747474;
	position: absolute;
	right: 30px;
}
#jobs-listing .card-header a{
	font-family: 'Arial-Bold';
	color: #747474;
	display: block;
	padding: 10px 30px; 
}
#jobs-listing .card-header a:hover{
	text-decoration: none;
	color: #c12033;
}
#job .content{
	text-align: justify;
	text-align-last: right;
	margin-top: 50px; 
}
#job .content a{
	color: #c12033;
}
.last-text-right{
	text-align: justify;
	text-align-last: right;
}
.report-listing-panel {
    background: #f6f5f3;
    padding: 15px 30px;
}
.report-listing-panel{
	margin-bottom: 10px;
}
.report-listing-panel i{
	color: #747474;
}
.report-date, .report-title{
    font-family: 'Arial-Bold';
    color: #747474;
}
.clientele-title{
	font-size: 20px;
	margin-bottom: 20px;
}
.dropdown-menu{
	border-radius: 0px;
	margin-top: 22px;
}
.dropdown-menu a{
	color: #515151 !important;
	transition-duration: .3s;
}
.dropdown-menu a:hover{
	background: #c12033;
	color: #fff !important;
	transition-duration: .3s;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
    margin-left: 10px;
}
.revenue .partners-details-panel {
    width: 100%;
}
.partners-details-panel {
    position: absolute;
    color: #000;
    width: 86%;
    top: 0;
    height: 100%;
    background: #efefef;
    font-size: 20px;
    opacity: 0;
    transition-duration: .3s;
}
.partners-link:hover .partners-details-panel{
	opacity: 1;
	transition: opacity .5s;
}
#map {
	width: 100%;
	height: 450px;
}

/***** Responsive *****/
@media (max-width : 979px){
.xs-center {
    display: block;
    text-align: center;
}
.hidden-xs{
	display: none;
}
.block-xs{
	display: block;
}
.xs-listing-mb:not(:last-child){
	margin-bottom: 30px;
}
.md-container{
	padding: 50px 15px;
}
.md-margin-t {
    margin-top: 50px;
}
.left-align, .right-align, .padding-0{
	padding-left: 15px;
	padding-right: 15px;
}
.content-title {
	font-size: 18px;
    margin-bottom: 15px;
}
.title{
	font-size: 20px;
	line-height: 30px;
}
#homepage-slider .col-md-11, #homepage-slider .col-md-1{
	padding: 0px;
}
.services-details-panel {
	top: 0;
    padding: 15px;
}
.services-details-panel .services-title {
    font-size: 16px;
}
.learn-more-services {
	padding: 15px;
    opacity: 1;
    background: linear-gradient(to top, #000 -10%, transparent 100%);
}
.learn-more-services a {
    padding: 0px;
    background-image: none;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: block;
    text-transform: uppercase;
    font-size: 12px;
   	transition-duration: .3s;
}
.services-listing:hover img {
    filter: brightness(50%);
    transition-duration: .8s;
}
.navigation #slogan {
    font-size: 5vw;
    text-transform: uppercase;
    margin-top: -80px;
}
#slogan {
    letter-spacing: 2px;
    line-height: 25px;
    text-align: center;
    position: relative;
	right: 0;
	height: 50px;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	ms-flex-pack: center !important;
	justify-content: center !important;
}
.navigation #slogan::after {
    display: none;
}
.vertical-line:nth-child(1){
	left: 0% !important;
}
.vertical-line:nth-child(2){
	left: 33.3% !important;
}
.vertical-line:nth-child(3){
	left: 66.6% !important;
}
.vertical-line:nth-child(4){
	left: 100% !important;
}
#job .content {
    margin-top: 20px;
}
.order-md-0{
	margin-top: 50px;
}
.contact-instruction, .content-title, .instruction {
    font-size: 16px;
    line-height: 20px;
}
.sticky-wrapper{
	top: 0;
}
.sticky-wrapper .nav-item {
    margin: 0;
}
.sticky-wrapper .nav-item:not(:last-child) {
    margin-bottom: 5px;
}
.navbar-nav{
	margin: 10px 0px;
}
.left-navigation{
	margin-bottom: 50px;
}
.left-navigation .list-group-item {
    border-radius: 0px;
    padding: 10px 20px;
    letter-spacing: 1px;
    border: 1px solid #efefef;
}
.sub-links .list-group-item{
	border: none !important;
	padding: 0;
}
.founders-name {
    margin-top: 30px;
}
#xs-hidden-div{
	height: 70px;
}
.flex-xs{
	display: flex !important;
}
#news-update .col-md-4 {
    padding-left: 15px;
}
iframe#myiframe{
	background: #fff;
	padding: 15px;
}






}